#Dynamic Entity Reference

##Overview

[Dynamic Entity Reference](https://www.drupal.org/project/dynamic_entity_reference) provides a field type/widget/formatter combination for Drupal 8 that allows an entity-reference field to reference more than one entity type.
![Dynamic Entity Reference](https://www.drupal.org/files/project-images/Screen%20Shot%202014-06-11%20at%208.00.21%20am.png)

##Features

Create a single field to hold references to Users and Nodes. Or Terms and Nodes, or all three.

##Requirements

Field

##Known problems

Please use the [issue queue](https://www.drupal.org/project/issues/dynamic_entity_reference) to report problems

##Credits

Development being undertaken by [@larowlan](https://www.drupal.org/u/larowlan) and [@jibran](https://www.drupal.org/u/jibran) of [PreviousNext](https://www.drupal.org/marketplace/previousnext)
